libpqxx 3.1.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
pqxx::internal::reactivation_avoidance_counter Class Reference

`#include <connection_base.hxx>`

## Public Member Functions

| reactivation_avoidance_counter ()
void | add (int n) throw ()
void | clear () throw ()
int | get () const throw ()

## Constructor & Destructor Documentation

pqxx::internal::reactivation_avoidance_counter::reactivation_avoidance_counter | ( |  | ) |

## Member Function Documentation

void pqxx::internal::reactivation_avoidance_counter::add | ( | int | n | ) | throw ()

void pqxx::internal::reactivation_avoidance_counter::clear | ( |  | ) | throw ()

int pqxx::internal::reactivation_avoidance_counter::get | ( |  | ) | const throw ()

The documentation for this class was generated from the following file:

- connection_base.hxx